declare const Logo: ({ className, logoColor, ...props }: {
    [x: string]: any;
    className?: string | undefined;
    logoColor?: string | undefined;
}) => import("react/jsx-runtime").JSX.Element;
export default Logo;
